0 Replies Latest reply on Jul 20, 2005 4:14 AM by ff ff

    EJB2.0 and JBoss4.0.2

    ff ff Newbie

      Hello

      I read JBoss 4.0.2 support EJB3.0, but i would like to know if i can use it to make EJB2.0.

      Thanks